@charset "utf-8";
/** contact **/
.contact_1_main{
	position:relative;
	max-width:1920px;
	padding:70px 0 0px 0;
	margin:0 auto;
}
.contact_1_sub_1{
	max-width:1200px;
	width:90%;
	margin:0 auto 0px auto;
	background:#fff;
	border-radius:60px;
	padding:0px 0 0px 0;
}
.contact_1_sub_1 .text_1{
	font-size:20px;
	margin:50px 0;
}
.title_contact img{
	padding:150px 0;
}

/** form kakunin**/
.contact_1_sub_1a{
	width:100%;
	margin:0 auto 0 auto;
	max-width:1060px;
	padding:0x 0 0 0;
}

input::placeholder {
	color:#aaa;
	font-weight:normal;
}
textarea::placeholder {
	color:#aaa;
	font-weight:normal;
}
/** form kakunin**/
#toiawase_form {
	max-width:1000px;
	width:100%;
	margin:0 auto;
	color:#2B2B2B;
	position:relative;
	
}
#toiawase_form_main {
	width:100%;
	text-align:left;
	margin:0 auto;
	background:#ffffff;
	border-radius:0 0 10px 10px;
}
#toiawase_form_main .title_1{
	display:flex;
	align-items:center;
	justify-content:center;
	width:100%;
	height:68px;
	text-align:center;
	font-size:19px;
	color:#fff;
	background:#3C3CA5;
	border-radius:10px 10px 0 0 ;
}

.toiawase_form_sub{
	max-width:100%;
	margin:20px auto 0px auto;
}
#toiawase_form .toiawase_form1_td {
	margin:0px auto 0px auto;
	width:100%;
	max-width:100%;
	padding:10px 0;
	box-sizing:border-box;
}
#toiawase_form .toiawase_form1_td_1{
	width:100%;
	margin-bottom:10px;
}
#toiawase_form .toiawase_form1_td_1 .flex_1{
	display:flex;
	align-items:center;
	justify-content:space-between;
}
#toiawase_form .toiawase_form1_td_1_1{
	font-size:20px;
}
#toiawase_form .toiawase_form1_td_1_2{
	display:flex;
	justify-content:center;
	align-items:center;
	color:#fff;
	font-size:14px;
	background:#00567D;
	height:38px;
	width:56px;
	border-radius:5px;
}
#toiawase_form .toiawase_form1_td_2{
	width:100%;
	font-size:15px;

}
#toiawase_form .toiawase_form1_td_2_2{
	display:flex;
	align-items:center;
	gap:10px;
}
#toiawase_form .toiawase_form1_td_2_2:not(:first-child){
	margin-top:20px;
}
#toiawase_form .toiawase_form1_td_2_2 div{
	width:75px;
}
#toiawase_form .toiawase_form1_td_2_2 input{
	max-width:500px;
}
#toiawase_form .radio_flex_1{
	display:flex;
}
#toiawase_form .radio_flex_2{
	display:flex;
	gap:0 10px;
}


#toiawase_form .chkbox {
	margin:10px 0 0 0;
}
#toiawase_form .radio_label {
	padding:0 10px 0px 11px;
	display:inline-block;
	cursor:pointer;
	position:relative;
	font-size:20px;
}


#toiawase_form .check_label {
	padding:0px 10px 0px 31px;
	margin:10px 0;
	display:inline-block;
	cursor:pointer;
	position:relative;
	font-size:20px;
	line-height:100%;
}
#toiawase_form .check_label a{
	font-size:17px;
	text-decoration:underline;
}


/** check_box **/
#toiawase_form .check_label:before {
	content:'';
	overflow:hidden;
	margin:-1px 0 0px 2px;
	width:20px;
	height:20px;
	display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
	left:0px;
	background-color:#fff;
	border:1px #000 solid;
	border-radius:3px;

}
#toiawase_form  input[type=checkbox] {
	display:none;
}
#toiawase_form  input[type=checkbox]:checked + label:before {
	padding:0 0 0 0;
	content:'\2713';
	font-size:18px;
	color:#fff;
	background-color:#e9b800;
}

#toiawase_form input[type=radio] {
	transform:scale(1.5);
}
#toiawase_form input[type="text"]{
	height:40px;
	width:100%;
	max-width:960px;
	/*background:#F7F8F8;*/
	/*outline:solid 1px #2D2E2E;*/
	border:1px solid #000000;
	border-radius:0px;
	font-size:18px;
	padding:0 20px;
	box-sizing:border-box;
}
#toiawase_form textarea{
	height:303px;
	width:100%;
	max-width:960px;
	/*background:#F7F8F8;*/
	/*outline:solid 1px #2D2E2E;*/
	border:1px solid #000000;
	border-radius:0px;
	font-size:18px;
	padding:20px 20px;
	box-sizing:border-box;
}

/*
#toiawase_form select{
	height:60px;
	width:100%;
	background:#fff;
	outline:solid 1px #2D2E2E;
	border:none;
	border-radius:5px;
	font-size:18px;
	padding:0 20px;
	box-sizing:border-box;
}
*/
#toiawase_form select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	box-sizing: border-box;
	height:60px;
	line-height: 36px;
	padding: 0 40px 0 12px;
	border:none;
	border-radius: 5px;
	background:url('data:image/svg+xml;utf8,\
<svg xmlns="http://www.w3.org/2000/svg" width="12" height="8" viewBox="0 0 12 8">\
<path fill="%2300567D" d="M1 0l5 6 5-6z"/></svg>') no-repeat right 21px center,
	#F7F8F8;
	color:#000;
	font-size: 18px;
	cursor: pointer;
}
#toiawase_form .toiawase_check_div{
	background:#fff;
	border:1px #000 solid;
	padding:50px;
	border-radius:40px;
	box-sizing:border-box;
}
#toiawase_form .toiawase_check_div_sm{
	background:#fff;
	border:1px #000 solid;
	border-radius:30px;
	box-sizing:border-box;
	display:none;
	padding:20px;
}

#toiawase_form  .koumoku_label{
vertical-align:top;
display:inline-block;width:24%;
}
#toiawase_form .koumoku_label2{
display:inline-block;width:74%;
}

.contact_1_main .toiawase_form_privacy{
	max-width:1920px;
	width:100%;
	padding:100px 0;
	line-height:180%;
	background:#fff5d7;
	margin:100px auto 0 auto;
}
.contact_1_main .toiawase_form_privacy_sub{
	max-width:1200px;
	width:90%;
	margin:0 auto;
}
.contact_1_main .toiawase_form_privacy .title_1a{
	font-size:25px;
	font-weight:bold;
	margin-bottom:70px;
	text-align:center;
}
.contact_1_main .toiawase_form_privacy .title_1b{
	font-size:20px;
	font-weight:bold;
	margin-top:30px;
}
.contact_1_main .toiawase_form_privacy .text_1{
	font-size:20px;

}
#toiawase_form .flex_btn{
	display:flex;
	justify-content:center;
	gap:0 10px;
	margin-top:70px;
}

#toiawase_form .btn_1{
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
	height:45px;
	width:176px;
	background:#e9b800;
	color:#fff;
	font-size:15px;
	border-radius:30px;
	border:none;
	line-height:100%;
}

#toiawase_form .btn_1:hover{
	opacity:0.7;
	cursor:pointer;
}

#toiawase_form .btn_1b{
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
	
	height:45px;
	width:176px;
	background:#fff;
	color:#000;
	font-size:15px;
	border-radius:30px;
	border:1px solid #000;
	line-height:100%;
}

#toiawase_form .btn_1b:hover{
	opacity:0.7;
	cursor:pointer;
}
#toiawase_form .margin_bottom_30{
	margin-bottom:30px;
}
@media screen and (max-width:1400px){

}
@media screen and (max-width:1024px) {

#toiawase_form .toiawase_form1_td {
	display:block;
	margin:0 auto;
	width:95%;
}
#toiawase_form .toiawase_form1_td_1{
	margin-bottom:30px;
}
#toiawase_form .toiawase_form1_td_1_text_2{
	display:none;
}
#toiawase_form .toiawase_form1_td_1_text_3{
	display:block;
}
#toiawase_form .radio_flex_2{
	display:block;
}
#toiawase_form .margin_bottom_30{
	margin-bottom:0px;
}
}

@media screen and (max-width:784px) {
.title_contact img{
	padding:50px 0;
}
#toiawase_form .toiawase_form1_td_1_1{
	font-size:16px;
}
#toiawase_form .check_label {
	font-size:16px;
}
#toiawase_form input[type="text"]{
	font-size:16px;
}
#toiawase_form textarea{
	font-size:16px;
}
.contact_1_main .toiawase_form_privacy .title_1a{
	font-size:20px;
	font-weight:bold;
	margin-bottom:70px;
	text-align:center;
}
.contact_1_main .toiawase_form_privacy .title_1b{
	font-size:16px;
	font-weight:bold;
	margin-top:30px;
}
.contact_1_main .toiawase_form_privacy .text_1{
	font-size:16px;

}
}

@media screen and (max-width:500px) {

/** contact **/
.contact_1_main{
	padding:50px 0 0px 0;
}
.contact_1_sub_1 .description_tab_sub:nth-child(2){
	font-size:12px;
}
#toiawase_form_main .title_1{
	font-size:15px;
}
.contact_1_sub_1 .title_0 .border_1{
	width:6px;
	height:25px;
}
.contact_1_sub_1 .title_0 .title_1a{
	font-size:16px;
}
.contact_1_sub_1 .title_0 .title_1b{
	font-size:25px;
}
#toiawase_form .toiawase_form1_td_2_2{
	display:block;
	align-items:center;
	gap:10px;
}
}